[package]
name = "cm-station-connector-sdk"
version = "0.1.0"
edition = "2024"
license = "UNLICENSED"
rust-version = "1.95"

[dependencies]
serde = { version = "1.0", features = ["derive"] }
serde_json = "1.0"
